
From: Adrian Bunk <bunk@stusta.de>

This patch removes some obviously dead code found by the Coverity 
checker.

This patch was already ACK'ed by Petr Vandrovec.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/video/matrox/matroxfb_misc.c |    5 +----
 1 files changed, 1 insertion(+), 4 deletions(-)

diff -puN drivers/video/matrox/matroxfb_misc.c~drivers-video-matrox-matroxfb_miscc-remove-dead-code drivers/video/matrox/matroxfb_misc.c
--- 25/drivers/video/matrox/matroxfb_misc.c~drivers-video-matrox-matroxfb_miscc-remove-dead-code	2005-05-02 18:32:28.000000000 -0700
+++ 25-akpm/drivers/video/matrox/matroxfb_misc.c	2005-05-02 18:32:28.000000000 -0700
@@ -197,10 +197,7 @@ int matroxfb_vgaHWinit(WPMINFO struct my
 	DBG(__FUNCTION__)
 
 	hw->SEQ[0] = 0x00;
-	if (fwidth == 9)
-		hw->SEQ[1] = 0x00;
-	else
-		hw->SEQ[1] = 0x01;	/* or 0x09 */
+	hw->SEQ[1] = 0x01;	/* or 0x09 */
 	hw->SEQ[2] = 0x0F;	/* bitplanes */
 	hw->SEQ[3] = 0x00;
 	hw->SEQ[4] = 0x0E;
_
